<?xml version="1.1" encoding="UTF-8" standalone="yes" ?>
<FusionWindowData>
    <fdCGImage Name="data\images\endofturn\endofturn.dds" XPos="0" YPos="0" Width="832" Height="760" ToolTip="enabled" />
    <fdCGBar Name="energy_before" XPos="642" YPos="177" Width="86" Height="6" ToolTip="enabled" />
    <fdCGBar Name="water_before" XPos="642" YPos="217" Width="86" Height="6" ToolTip="enabled" />
    <fdCGBar Name="food_before" XPos="642" YPos="257" Width="86" Height="6" ToolTip="enabled" />
    <fdCGBar Name="money_before" XPos="642" YPos="297" Width="86" Height="6" ToolTip="enabled" />
    <fdCGBar Name="co2_before" XPos="642" YPos="337" Width="86" Height="6" ToolTip="enabled" />
    <fdCGBar Name="waste_before" XPos="642" YPos="377" Width="86" Height="6" ToolTip="enabled" />

    <fdCGBar Name="population_before" XPos="642" YPos="417" Width="86" Height="6" ToolTip="enabled" />
    <fdCGBar Name="population" XPos="642" YPos="401" Width="86" Height="12" ToolTip="enabled" />
    <fdCGBar Name="popularity_before" XPos="642" YPos="457" Width="86" Height="6" ToolTip="enabled" />
    <fdCGBar Name="popularity" XPos="642" YPos="441" Width="86" Height="12" ToolTip="enabled" />

    <fdCGSegmentedBar Name="powerProduced" XPos="643" YPos="162" Width="84" Height="10" ToolTip="enabled" />
    <fdCGSegmentedBar Name="waterProduced" XPos="643" YPos="202" Width="84" Height="10" ToolTip="enabled" />
    <fdCGSegmentedBar Name="foodProduced" XPos="643" YPos="242" Width="84" Height="10" ToolTip="enabled" />
    <fdCGSegmentedBar Name="moneyProduced" XPos="643" YPos="282" Width="84" Height="10" ToolTip="enabled" />
    <fdCGSegmentedBar Name="co2Produced" XPos="643" YPos="322" Width="84" Height="10" ToolTip="enabled" />
    <fdCGSegmentedBar Name="wasteProduced" XPos="643" YPos="362" Width="84" Height="10" ToolTip="enabled" />

    <fdCGBar Name="co2_northamerica_before" XPos="381" YPos="177" Width="86" Height="6" ToolTip="enabled" />
    <fdCGBar Name="co2_northamerica_after" XPos="381" YPos="161" Width="86" Height="12" ToolTip="enabled" />
    <fdCGBar Name="co2_southamerica_before" XPos="381" YPos="217" Width="86" Height="6" ToolTip="enabled" />
    <fdCGBar Name="co2_southamerica_after" XPos="381" YPos="201" Width="86" Height="12" ToolTip="enabled" />
    <fdCGBar Name="co2_europe_before" XPos="381" YPos="257" Width="86" Height="6" ToolTip="enabled" />
    <fdCGBar Name="co2_europe_after" XPos="381" YPos="241" Width="86" Height="12" ToolTip="enabled" />
    <fdCGBar Name="co2_africa_before" XPos="381" YPos="297" Width="86" Height="6" ToolTip="enabled" />
    <fdCGBar Name="co2_africa_after" XPos="381" YPos="281" Width="86" Height="12" ToolTip="enabled" />
    <fdCGBar Name="co2_northasia_before" XPos="381" YPos="337" Width="86" Height="6" ToolTip="enabled" />
    <fdCGBar Name="co2_northasia_after" XPos="381" YPos="321" Width="86" Height="12" ToolTip="enabled" />
    <fdCGBar Name="co2_southasia_before" XPos="381" YPos="377" Width="86" Height="6" ToolTip="enabled" />
    <fdCGBar Name="co2_southasia_after" XPos="381" YPos="361" Width="86" Height="12" ToolTip="enabled" />
    <fdCGBar Name="co2_australasia_before" XPos="381" YPos="417" Width="86" Height="6" ToolTip="enabled" />
    <fdCGBar Name="co2_australasia_after" XPos="381" YPos="401" Width="86" Height="12" ToolTip="enabled" />
    <fdCGButton Name="data\images\endofturn\overlay\1-end_s.tga" XPos="704" YPos="688" Width="112" Height="64" ToolTip="enabled" />
    <fdCGImage Name="data\images\panels\messages\msgcharacters\finance_normal.tga" XPos="0" YPos="0" Width="200" Height="208" ToolTip="enabled" />
    <fdCGButton Name="data\images\endofturn\overlay\2-policy_s.tga" XPos="208" YPos="288" Width="40" Height="48" ToolTip="enabled" />
    <fdCGButton Name="data\images\endofturn\overlay\2-trade_s.tga" XPos="208" YPos="352" Width="40" Height="48" ToolTip="enabled" />

    <fdCGImageVector Name="data\images\endofturn\change_arrows\placeholder.tga" XPos="474" YPos="158" Width="38" Height="28" ToolTip="disabled" />
    <fdCGImageVector Name="data\images\endofturn\change_arrows\placeholder.tga" XPos="474" YPos="198" Width="38" Height="28" ToolTip="disabled" />
    <fdCGImageVector Name="data\images\endofturn\change_arrows\placeholder.tga" XPos="474" YPos="238" Width="38" Height="28" ToolTip="disabled" />
    <fdCGImageVector Name="data\images\endofturn\change_arrows\placeholder.tga" XPos="474" YPos="278" Width="38" Height="28" ToolTip="disabled" />
    <fdCGImageVector Name="data\images\endofturn\change_arrows\placeholder.tga" XPos="474" YPos="318" Width="38" Height="28" ToolTip="disabled" />
    <fdCGImageVector Name="data\images\endofturn\change_arrows\placeholder.tga" XPos="474" YPos="358" Width="38" Height="28" ToolTip="disabled" />
    <fdCGImageVector Name="data\images\endofturn\change_arrows\placeholder.tga" XPos="474" YPos="398" Width="38" Height="28" ToolTip="disabled" />

    <fdCGImageVector Name="data\images\endofturn\change_arrows\placeholder.tga" XPos="734" YPos="158" Width="38" Height="28" ToolTip="disabled" />
    <fdCGImageVector Name="data\images\endofturn\change_arrows\placeholder.tga" XPos="734" YPos="198" Width="38" Height="28" ToolTip="disabled" />
    <fdCGImageVector Name="data\images\endofturn\change_arrows\placeholder.tga" XPos="734" YPos="238" Width="38" Height="28" ToolTip="disabled" />
    <fdCGImageVector Name="data\images\endofturn\change_arrows\placeholder.tga" XPos="734" YPos="278" Width="38" Height="28" ToolTip="disabled" />
    <fdCGImageVector Name="data\images\endofturn\change_arrows\placeholder.tga" XPos="734" YPos="318" Width="38" Height="28" ToolTip="disabled" />
    <fdCGImageVector Name="data\images\endofturn\change_arrows\placeholder.tga" XPos="734" YPos="358" Width="38" Height="28" ToolTip="disabled" />
    <fdCGImageVector Name="data\images\endofturn\change_arrows\placeholder.tga" XPos="734" YPos="398" Width="38" Height="28" ToolTip="disabled" />
    <fdCGImageVector Name="data\images\endofturn\change_arrows\placeholder.tga" XPos="734" YPos="438" Width="38" Height="28" ToolTip="disabled" />
</FusionWindowData>
